<?php

///////////////////////////For uqiquer Contrain Default Code 
$uniqnum=102;


$servername = '51.81.151.210';
$dbname='easysoft_easysoft2';
$username='easysoft_amir2';
$password='RmIYM{mA]eb;';

/*$servername = "localhost";
$dbname='easysof1_id12214488_shadihallproject';
$username='easysof1_ShadiHallUser';
$password='lBdwQVKTH0BM';*/
 // $servername = "51.255.152.196";
 
 
//   $servername = "databases.000webhost.com";
// $dbname='id17513662_easysoft1';
// $username='id17513662_amireasysoft';
// $password=')7j?dX)}f[nl^25_';
 
 
 //////////////////////////////////
//   $servername = "fdb19.awardspace.net";
// $dbname='3293216_amireasysoft';
// $username='3293216_amireasysoft';
//  $password='IzLY#o_d3zX2_d@E';
 
 
// Create connection
$conn = new mysqli($servername, $username, $password);
try {
    $conn = new PDO("mysql:host=$servername;dbname=$dbname", $username, $password);
    // set the PDO error mode to exception
    $conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);
  //  echo "Connected successfully";
    }
catch(PDOException $e)
    {
        $response = array();
         $response["success"] = 0;
      $response["message"] = "DataBase Not Connected";
    echo json_encode($response);
    }

?>
